GCLOUD_IAM_SERVICE-ACCOUNTS_KEYS(1)

NAME

gcloud iam service-accounts keys - manage service account keys

SYNOPSIS

gcloud iam service-accounts keys COMMAND [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Manage service account keys.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

COMMANDS
COMMAND is one of the following:

    create
        Create a private key for a service account.

    delete
        Delete a user-managed key from a service account.

    list
        List the keys for a service account.